<?php /**
	 * Single pages setting section 
	 */
	// Single pages setting section 
	$wp_customize->add_section(
		'nuevo_blog_single_page_settings',
		array(
			'title' => esc_html__( 'Single Pages', 'nuevo-blog' ),
			'description' => esc_html__( 'Settings for all single pages.', 'nuevo-blog' ),
			'panel' => 'nuevo_blog_general_panel',
		)
	);

	// Author enable setting
	$wp_customize->add_setting(
		'nuevo_blog_enable_single_page_author',
		array(
			'sanitize_callback' => 'nuevo_blog_sanitize_checkbox',
			'default' => false,
		)
	);

	$wp_customize->add_control(
		'nuevo_blog_enable_single_page_author',
		array(
			'section'		=> 'nuevo_blog_single_page_settings',
			'label'			=> esc_html__( 'Enable Page Author.', 'nuevo-blog' ),
			'type'			=> 'checkbox',
		)
	);

?>